VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Functions
hostclasses.cpp File Reference
`#include "hostclasses.h"`
`#include "public.sdk/source/vst/utility/stringconvert.h"`
`#include <algorithm>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Functions
| IMPLEMENT_FUNKNOWN_METHODS (HostMessage, IMessage, IMessage::iid) HostMessage
| IMPLEMENT_FUNKNOWN_METHODS (HostAttributeList, IAttributeList, IAttributeList::iid) IPtr< IAttributeList > HostAttributeList

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.